{
  "name": "javascript server", 
  "version": "1.0",
  "description": "server side application done using javascript and node js",
  "main": "index.js",
  "scripts": {
  	"start": "node index.js"
  }, 
  "keywords": [
  	"server",
  	"node",
  	"backend"
  ],
  "author": "John Smith",
  "license": "ISC"	
}